# vlan_table_entry_t Struct Reference

`#include <rtu_ve.h>`

List of all members.

## Public Attributes

uint32_t | port_mask
uint8_t | fid
uint8_t | prio
int | has_prio
int | prio_override
int | drop

## Member Data Documentation

int vlan_table_entry_t::drop

uint8_t vlan_table_entry_t::fid

int vlan_table_entry_t::has_prio

uint32_t vlan_table_entry_t::port_mask

uint8_t vlan_table_entry_t::prio

int vlan_table_entry_t::prio_override

The documentation for this struct was generated from the following file:

- /home/wrdev/miguel/software/wrsw_rtud/rtu_ve.h

All Classes Files Functions Variables Defines